{
	"Koboldworks": {
		"Generic": {
			"LevelSubstShort": "Lv. {level}",
			"HiddenCount": "{count} hidden",
			"Statistics": "Statistics",
			"Utility": "Utility",
			"Infinite": "Infinite",
			"Missing": "Missing",
			"NotAvailable": "n/a",
			"Navigation": {
				"Top": "Top"
			},
			"Action": {
				"Set": "Set"
			},
			"Ordinals": {
				"0": "0th",
				"1": "1st",
				"2": "2nd",
				"3": "3rd",
				"4": "4th",
				"5": "5th",
				"6": "6th",
				"7": "7th",
				"8": "8th",
				"9": "9th"
			}
		},
		"Sheet": {
			"Count": "Count",
			"UpToRange": "up to {range}",
			"Data": {},
			"Class": {
				"StatSheet": "Koboldworks Statsheet ",
				"InfoSheet": "Koboldworks Infosheet 🛈",
				"DataSheet": "Koboldworks Datasheet 📝",
				"Spellbook": "Koboldworks Spellbook 📖"
			},
			"Settings": {
				"InfoSheet": {
					"SoftDefault": {
						"Label": "InfoSheet Soft Default",
						"Hint": "Make InfoSheet soft default for items outside of actors. Making them use the sheet when nothing else is defined. Disable this when making lots of edits. Toggling this does not reset already opened sheets."
					},
					"Strip": {
						"Label": "Strip InfoSheet on add",
						"Hint": "When item is added to an actor, info sheet usage is removed if present."
					}
				}
			},
			"Misc": {
				"Average": "Average",
				"BaseValue": "Base: {value}"
			},
			"Items": {
				"NoItems": "No items."
			},
			"SetNewValue": "Set new value",
			"Attacks": {
				"NewName": "New Unconfigured Attack"
			},
			"Equipment": {
				"NoneFound": "No equipment.",
				"AllHidden": "All gear hidden.",
				"NewName": "New Unconfigured Attack"
			},
			"Skills": {
				"AllHidden": "All skills hidden."
			},
			"Abilities": {
				"NoneFound": "No abilities.",
				"AllHidden": "All abilities hidden.",
				"NewName": "New Unconfigured Ability"
			},
			"Languages": {
				"NoneFound": "No languages."
			},
			"Buffs": {
				"NoneFound": "No buffs.",
				"NewName": "New Unconfigured Buff"
			},
			"Changes": {
				"NoTarget": "[undefined]"
			}
		},
		"Error": {
			"Invalid": "Invalid"
		},
		"Missing": {
			"PF1": {
				"AddOperator": "Add",
				"SetOperator": "Set",
				"Activation": "Activation",
				"Proficiency": "Proficiency",
				"Qualities": "Qualities",
				"CL": "CL",
				"ScriptOperator": "Script",
				"AuraStrength": "{strength} {school}",
				"IdentifiedName": "Identified Name",
				"SpecialAbilities": "Special Abilities",
				"SpecialAttacks": "Special Attacks",
				"Vulnerable": "Vulnerable",
				"Immune": "Immune",
				"Resist": "Resist",
				"Offense": "Offense",
				"Loot": "Loot",
				"Activatable": "Activatable",
				"SaveFortShort": "Fort",
				"SaveRefShort": "Ref",
				"SaveWillShort": "Will",
				"TouchLC": "touch",
				"FlatFootedLC": "flat-footed",
				"MythicTierShort": "MT",
				"InitiativeShort": "Init",
				"ExperienceShort": "XP",
				"NonlethalShort": "NL"
			}
		},
		"Time": {
			"Round": "round(s)",
			"Minutes": "minute(s)",
			"Hours": "hour(s)"
		}
	}
}
